Subject: Re: [TR] Spitfire taillights

From: Roger Elliott <[email-masked]>
Date: Sun, 31 May 2015 17:54:00 -0500

Okay, I am trying this again, but replying to my email instead of a 
response.  I keep getting indications that the email was not delivered.

Everyone was right, I crossed a couple of wires when looking at the 
wiring diagram.  The turn signals and brakes are on a different fuse 
than the tail lights and marker lights.

The problem turned out to be one of the festoon bulbs in the license 
plate light fell out and was shorting out against the housing.  I 
tightened the tabs and everything is okay now.

The fuse was burn out, but it was burned out at the end instead of the 
center of the fuse.  So, I thought it was good until I tested the fuse.

Thanks everyone!

Roger

On 05/26/2015 07:24 PM, Roger Elliott wrote:
> Hi,
>
> I need  a suggestion of where to start looking for a problem with my 
> lights.  I was at a club meeting, turned on the lights, saw a flash as 
> the gauge lights went on and off.   Checked around, none of the marker 
> lights, tail lights or gauge lights are working. The turn signals, 
> brake lights and emergency flashers are.
>
> I checked the fuse, but if it was blown not all of the above would 
> have been working.
>
> I did put new tail light gaskets on the car, but everything was 
> working after I put it back together.
>
> Do I start with the main light switch?
>
> Roger
>
>

** [email-masked] **

Archive: http://www.team.net/archive